/payment/update_account_number_namePOSTSENDCHEAP(<account_name>).application/jsonrequired"9876543210"Min length: 10"ACME HOLDINGS"Min length: 3success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/payment/update_account_number_name" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "account_number": "9876543210", "account_name": "ACME HOLDINGS" }'
{ "status": "success", "message": "account number updated successfully", "data": { "account_number": "9876543210", "account_name": "SENDCHEAP(ACME HOLDINGS)" } }